@charset "utf-8";

/*--- 枠確認用 --- */
nav {
	border:solid 0px black;
}

html {
	font-family:sans-serif;
	font-size:calc(50% + 1vw);
}

body {
	margin:2vw;
	color:#4E732A;
	background-color:#E7EFC3;
	text-align:center;
}

h1 {
	background-color:#4E732A;
	color:#E7EFC3;
	clear:left;
	margin-top:2vw;
	margin-bottom:2vw;
	padding:1vw;
	font-size:calc(1rem + 1.5vw);
	line-height:calc((1rem + 1.5vw)*1.6);
	border-radius:1rem;
}

h1:before {
	margin-right:1rem;
}

h1:after {
	margin-left:1rem;
}

h2 {
	border-top: 2px dotted #4E732A;
	border-bottom: 2px dotted #4E732A;
	margin:2vw 1vw 3vw 1vw;
	padding:1vw;
	font-size:calc(1rem + 0.5vw);
	text-align:left;
}

h2:before {
	content:"❖ ";
}

a {
	color:#4E732A;
}

img {
	border-width:0px;
}

img.title {
	width:95%;
	max-width:900px;
}

img.pp {
	width:calc(30% + 0.5vw);
}

img.googlemap {
	width:1.2rem;
}

img.mochi {
	width:5rem;
}

img.map {
	width:16rem;
}


p {
	text-align:left;
	line-height:1rem;
}

li {
	text-align:left;
	font-size:1rem;
}

ul {
	padding-left:1.5rem;
}

ul.caution {
	margin-left:2rem;
}

table {
	width:100%;
}

th {
	height:calc(1.2rem + 1vw);
	font-size:calc(0.6rem + 0.5vw);
	background-color:#8DB35B;
	color:white;
}

td {
	font-size:calc(0.9rem + 0.5vw);
	border-right:1px dotted #4E732A;
	border-bottom:1px dotted #4E732A;
	padding-left:1vw;
	padding-right:1vw;
}

td.label {
	text-align:left;
}

td.price {
	text-align:right;
}

#page_body {
	width:100%;
	display:inline-block;
	text-align:center;
}

#sect_home {
	margin-top:1vw;
	margin-bottom:3vw;
}

/*--- メニュー --- */
nav {
	margin-top:1vw;
	margin-bottom:3vw;
	text-align:center;
}

nav ul {
	display:inline-block;
	list-style:none outside;
	margin:0px;
	padding:0px;
}
nav li {
	display:inline-block;
	width:30vw;
	font-size:calc(1rem + 0.8vw);
	line-height:3rem;
	text-align:center;
	margin-left:0px;
}

/*--- 店舗案内 --- */
#sect_about {
	margin-top:1vw;
	margin-bottom:5vw;
	text-align:center;
	font-size:1.2rem;
}

#sect_about h1:before {
	content:url(img/acc_brush.svg);
}

#sect_about h1:after {
	content:url(img/acc_brush.svg);
}

#sect_about dl {
	display:inline-block;
	text-align:left;
	font-size:1.2rem;
}

#sect_about dt {
	font-weight:bold;
	width:7.5rem;
	float:left;
	clear:left;
}

#sect_about dt:before {
	content:"❖ ";
}

#sect_about dd {
	margin-left:7.5rem;
	margin-bottom:1rem;
	width:21rem;
}


/*--- トリミング --- */
#sect_trimming {
	margin-top:1vw;
	margin-bottom:5vw;
}

#sect_trimming h1:before {
	content:url(img/acc_bottle.svg);
}

#sect_trimming h1:after {
	content:url(img/acc_bottle.svg);
}

#price_course {
	margin:1vw calc(30vw - 8.5rem) 5vw calc(30vw - 8.5rem);
}

#price_course td.label {
	width:50%;
}

#price_course td.price {
	width:25%;
}

#price_option {
	margin:1vw calc(35vw - 8rem) 5vw calc(35vw - 8rem);
}

#price_option td.label {
	width:18rem;
}

#price_option td.price {
	width:7rem;
}

#price_part {
	margin:1vw calc(35vw - 8rem) 5vw calc(35vw - 8rem);
}

#price_part td.label {
	width:18rem;
}

#price_part td.price {
	width:7rem;
}

/*--- ホテル --- */
#sect_hotel {
	margin-top:1vw;
	margin-bottom:5vw;
}

#sect_hotel h1:before {
	content:url(img/acc_heart.svg);
}

#sect_hotel h1:after {
	content:url(img/acc_heart.svg);
}

#price_hotel {
	margin:1vw calc(30vw - 8.5rem) 5vw calc(30vw - 8.5rem);
}

#price_hotel td.categ {
	border:0px;
	background-color:#8DB35B;
	color:white;
	font-size:1rem;
	font-weight:bold;
	padding:0px;
	width:2rem;
}

#price_hotel td.price {
	width:30%;
}

/*--- 送迎 --- */
#sect_sougei {
	margin-top:1vw;
	margin-bottom:5vw;
}

#sect_sougei h1:before {
	content:url(img/acc_car.svg);
}

#sect_sougei h1:after {
	content:url(img/acc_car.svg);
}

#sect_sougei dl {
	display:inline-block;
	margin-left:1rem;
	margin-right:1rem;
	text-align:left;
	font-size:1.2rem;
}

#sect_sougei dt {
	font-weight:bold;
	width:8rem;
	float:left;
	clear:left;
}

#sect_sougei dt:before {
	content:"❖ ";
}

#sect_sougei dd {
	margin-left:8rem;
	margin-bottom:1rem;
}

/*--- copyright --- */
#copyright {
	margin-top:1vw;
	margin-bottom:1vw;
	display:inline-block;
	font-size:1rem;
}


